<?xml version="1.0"?>
<VIEW ID="CDKEYENDDLG" Left="0" Top="0" Width="498" Height="268">
  <BKIMAGE source="MiscDlg\bg_activation.png" left="0" top="0" width="498" height="268" HCUTPOS="0.5" VCUTPOS="0.5" />
  <BUTTON id="IDC_BUTTON_KEY_END_RESTART" left="389" top="230" width="87" height="27" style="BUTTON_STYLE_GENERAL">
    <BKIMAGE source="MiscDlg\btn_activation.png" />
  </BUTTON>  
  <STATIC ID="IDS_KEY_END_THANKYOU" ALIGN="LEFT" Left="28" Top="20" Width="340" Height="50" style="STATIC_STYLE_GENERAL"/>
  <STATIC ID="IDS_KEY_END_RESTART" ALIGN="LEFT" Left="28" Top="80" Width="340" Height="50" style="STATIC_STYLE_GENERAL"/>
  <STATIC ID="IDS_KEY_END_OK" ALIGN="LEFT" Left="28" Top="80" Width="340" Height="50" style="STATIC_STYLE_GENERAL"/>
</VIEW>